Hi All! I haven't been here for ages.
I have a problem trying to get a smartAPS 700 to work with debian linux box. I have installed the apcupsd, and checked the apcupsd.conf file for parameters. I then get the message "PANIC! Cannot talk to UPS" then "destory_Semaphore: can not destroy sem"
Am I missing a driver? Could I be using the wrong lead (It's a 940 0095 A-C)?
Has anyone else come across this problem?
Jen